<?php

/* FIRESHOP: Advanced Content Market System                         */

/* ============================================                         */

/*                                                                      */

/* Copyright (c) 2012 by Mohamad Porhaji                                */

/* http://Firedesign.ir                                                   */

/*                                                                      */

/* This program is free software.  */

/************************************************************************/

/* $Id: index.php,v 1.0.0.1 2012/02/18 By Mohamad Porhaji $ */

if (stristr(htmlentities($_SERVER["PHP_SELF"]), "index.php")) {
    Header("Location: ../../index.php");
    die();
}
if (defined('ADMIN_FILE_NEW_CONTACT')){include("contact/component/controller/new_contact.php");}
if (defined('ADMIN_FILE_VIEW_CONTACT')){include("contact/component/controller/view_contact.php");}
if (defined('ADMIN_FILE_CONTACT_SEND_J')){include("contact/component/controller/contact_send_j.php");}
if (defined('ADMIN_FILE_CONTACT')){include("contact/component/controller/contact.php");}
if (defined('ADMIN_FILE_DELETE_CONTACT')){include("contact/component/controller/delete_contact.php");}
if (defined('ADMIN_FILE_SEND_NEWS')){include("news/component/controller/send_news.php");}
if (defined('ADMIN_FILE_NEWS')){include("news/component/controller/news.php");}
if (defined('ADMIN_FILE_VIEW_NEWS')){include("news/component/controller/view_news.php");}
if (defined('ADMIN_FILE_DEL_NEWS')){include("news/component/controller/del_news.php");}
if (defined('ADMIN_FILE_ADD_STATIC_PAGE')){include("static/component/controller/add_static_page.php");}
if (defined('ADMIN_FILE_STATIC_PAGE')){include("static/component/controller/static_page.php");}
if (defined('ADMIN_FILE_STATIC_PAGE_DEL')){include("static/component/controller/static_page_del.php");}
if (defined('ADMIN_FILE_VIEW_STATIC_PAGE')){include("static/component/controller/view_static_page_del.php");}
if (defined('ADMIN_FILE_CATEGORY')){include("category/component/controller/category.php");}
if (defined('ADMIN_FILE_ADD_A_CATEGORY')){include("category/component/controller/add_a_cat.php");}
if (defined('ADMIN_FILE_ADD_SUB_CATEGORY')){include("category/component/controller/add_sub_cat.php");}
if (defined('ADMIN_FILE_A_CATEGORY')){include("category/component/controller/a_cat.php");}
if (defined('ADMIN_FILE_DELETE_CATEGORY')){include("category/component/controller/del_cat.php");}
if (defined('ADMIN_FILE_SUB_CATEGORY')){include("category/component/controller/sub_cat.php");}
if (defined('ADMIN_FILE_ADD_PRODUCT')){include("product/component/controller/add_product.php");}
if (defined('ADMIN_FILE_PRODUCT')){include("product/component/controller/product.php");}
if (defined('ADMIN_FILE_DLL_PRODUCT')){include("product/component/controller/del_product.php");}
if (defined('ADMIN_FILE_VIEW_PRODUCT')){include("product/component/controller/view_product.php");}
if (defined('ADMIN_FILE_EDIT_BUY_HELP')){include("product/component/controller/edit_buy_help.php");}
if (defined('ADMIN_FILE_ADD_SENDWAY')){include("sendway/component/controller/add_sendway.php");}
if (defined('ADMIN_FILE_SENDWAY')){include("sendway/component/controller/sendway.php");}
if (defined('ADMIN_FILE_DLL_SENDWAY')){include("sendway/component/controller/del_sendway.php");}
if (defined('ADMIN_FILE_ADD_PAYWAY')){include("payway/component/controller/add_payway.php");}
if (defined('ADMIN_FILE_PAYWAY')){include("payway/component/controller/payway.php");}
if (defined('ADMIN_FILE_DLL_PAYWAY')){include("payway/component/controller/del_payway.php");}
if (defined('ADMIN_FILE_SHOMAREHESAB')){include("page/component/controller/shomarehesab.php");}
if (defined('ADMIN_FILE_DARBARE')){include("page/component/controller/darbare.php");}
if (defined('ADMIN_FILE_GHAVANIN')){include("page/component/controller/ghavanin.php");}
if (defined('ADMIN_FILE_VIEW_ORDER')){include("order/component/controller/view_order.php");}
if (defined('ADMIN_FILE_DEL_ORDER')){include("order/component/controller/del_order.php");}
if (defined('ADMIN_FILE_EDIT_STATUS_ORDER')){include("order/component/controller/edit_status.php");}
if (defined('ADMIN_FILE_NEW_ORDER')){include("order/component/controller/new_order.php");}
if (defined('ADMIN_FILE_ORDER')){include("order/component/controller/order.php");}
if (defined('ADMIN_FILE_NEW_PAY')){include("pay/component/controller/new_pay.php");}
if (defined('ADMIN_FILE_VIEW_PAY')){include("pay/component/controller/view_pay.php");}
if (defined('ADMIN_FILE_EDIT_STATUS_PAY')){include("pay/component/controller/edit_pay_status.php");}
if (defined('ADMIN_FILE_DEL_PAY')){include("pay/component/controller/del_pay.php");}
if (defined('ADMIN_FILE_PAY')){include("pay/component/controller/pay.php");}
if (defined('ADMIN_FILE_GENERAL')){include("general/component/controller/general.php");}
if (defined('ADMIN_FILE_EDIT')){include("general/component/controller/edit_admin.php");}
if (defined('ADMIN_FILE_HOME')){include("general/component/controller/home.php");}


?>